@media screen and (max-width: 600px) {
/* #wide-nav { position:absolute;left:0; } */
/* #flatsome-uber-menu { display:none !important; } */
.ubermenu-submenu .ubermenu-tab ul.ubermenu-tab-content-panel { width:75% !important;min-width:75% !important; }
.ubermenu-submenu .ubermenu-tab .ubermenu-tab-content-panel li { background:#fff !important; }
/* .banner .banner-layers .banner-layer { width:100% !important; } */
.banner .banner-layer a.button { width:24% !important; }
.mobile-nav #slides ul li .quote-phrase { text-align:center; }
#MobileElement a { color: #000;background-color: #efefef;padding: 2px 10px;position: fixed;left: 0; }
.websol #wpadminbar { display:block !important; }
.woocommerce-cart .cross-sells, .subcats { display:none; }
	/* .home .HomeSalesTitle + div .col.product-small { width:50%; } */
	/* .ywpc-countdown > .ywpc-timer > .ywpc-days, .ywpc-countdown > .ywpc-timer > .ywpc-hours, .ywpc-countdown > .ywpc-timer > .ywpc-minutes, .ywpc-countdown > .ywpc-timer > .ywpc-seconds { width:25%; } */
	/* .ywpc-countdown > .ywpc-header, .ywpc-sale-bar > .ywpc-header { padding:0; } */
	/* .ywpc-countdown, .ywpc-sale-bar { margin:auto;padding:0; } */
    /* header .header-main li.html.custom { display:block !important; } */
    /* header #wide-nav .nav > li > a { font-size:1em;text-align:center; } */
    /* header .nav { flex-flow:nowrap; } */
    /* header #logo { width:30%;max-width:115px; } */
    /* header .logo-left .logo { margin-left:15px; } */
    /* .wcv-pro-vendorlist .wcv-inner-details { left:0;width:auto; } */
	/* footer .footer-1 #text-6, footer .footer-1 #text-7 { flex-basis: 40%;max-width: 40%; } */
	/* footer .footer-1 .row .col:last-child { right: 15%;top: 10px; } */
	/* .page-id-55 .wcv-pro-vendorlist { width:calc(31% - 3px); } */
	/* .wcv-pro-vendorlist:nth-child(3n) { margin:0 0 10px 0; } */
	/* .wcv-pro-vendorlist { width:calc(31% - 3px); } */
	/* #WebsolSearchProduct { width:100%;margin:1em 0; } */
	/* #SerachShop div:nth-child(2):before { content: ' '; display: block; } */
	/* .tax-product_cat .shop-container .row.products { width:100% !important; } */
	/* .websol .category-page-row { padding-top:0; } */
	/* .websol.archive main .category-page-row .col { top:-3em; } */
	/* .websol.archive main .category-page-row .col .category-page-title .category-filter-row { float:left; } */
	/* .websol .woocommerce-ordering, .websol .woocommerce-ordering select { float:left;margin:5px; } */
	/* .websol.archive .shop-container .store-icon { position: relative;top:-7em; } */
	/* .websol.archive #SearchWrapper { position: relative;top:-6em; } */
	/* .websol.archive .more-stores { position:relative;top:15px; } */
	
	/* .mobile-nav .menu-mainmenu-container li { display:inline-block;border:none; } */
	/* .mobile-nav .menu-mainmenu-container li a { color:#fff;margin: auto 5px;font-size: 85%; } */
	/* .mobile-nav .menu-mainmenu-container #menu-mainmenu-1 > li > a::after { */
		/* border-left: 1px solid rgba(255, 255, 255, 1); */
		/* content: ""; */
		/* left: 5px; */
		/* right: 5px; */
		/* margin-top: -7px; */
		/* position: relative; */
	/* } */
}